<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Presentation');
define('IMAGE_MODIFY', 'Modify ');
define('IMAGE_ACTIVATE','Activate SMS Account');
define('TEXT_PRESENTATION_OPTIONS','Presentation');
define('TEXT_SURVEY_OPTIONS','Survey');
define('TEXT_EMAIL_OPTIONS','E-Marketing');
define('TEXT_SMS_OPTIONS','SMS Messaging');
define('TEXT_DATE_OPTIONS','Date Settings');
define('TEXT_ORDER_OPTIONS','Orders');
define('TEXT_REPORT_OPTIONS','Reports');
define('TEXT_WEBSERVICE_OPTIONS','Web Service Options');
define('ERR_EMPTY_SMS_KEY','Cannot Activate SMS. Key is empty');
define('ERR_EMPTY_SMS_TEST_PHONE','Cannot Activate SMS. Test Phone number is empty');
define('ERR_EMPTY_SMS_EMAIL','Cannot Activate SMS. Email address is empty');
define('ERR_EMPTY_GATEWAY','Cannot Activate SMS. Gateway is empty');
?>